Subject: Hybridoma Training

From: [email-masked] (Kristi R Harkins)
Date: Thu, 30 Dec 1993 22:10:55 GMT

I am interested in attending a hybridoma training short course(s).  I
would appreciate any information on courses which include basic hybridoma 
techniques training and/or up-to-date information on techniques which cover
subjects such as innoculation regime vs antibody specificity/affinity, 
antibody design (anti-rat, anti-human), large scale antibody production
(bioreactor), etc...

  Please send course information to [email-masked] or via mail to:
  Dr. Kristi Harkins
  Iowa State University
  1104 Molecular Biology
  Ames, IA  50010 
-- 
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Kristi R. Harkins, Lab Director        <>          Office: 515/294-2472
Cell & Hybridoma Facility              <>             Lab: 515/294-8504
Iowa State University                  <>             FAX: 515/294-0453